Saltar al contenido
Conéctate para seguir esto  

Incompatibilidad TEAMSPEAK 3 y TFAR

Recommended Posts

    teamspeak_small.png

Ya es seguro actualizar a la version 3.3.0 de Teamspeak 3

Debido a una incompatibilidad de la versión del TeamSpeak 3.3.0 con el plug-in del MOD TFAR (Task Force Arrowhead Radio), se recomienda NO ACTUALIZAR a la última versión del cliente TS3.
En caso de haber actualizado, se recomienda hacer una nueva instalación de la versión 3.2.5. descargándolo del siguiente link.

**NOTA: Ejecutar el archivo SIN DESINSTALAR la versión actual, de este modo sobrescribirá los archivos actuales por los de la versión 3.2.5 y mantendrán los datos de identidad y configuración.**

Compartir este post


Enlace al mensaje
Compartir en otros sitios
Conéctate para seguir esto  

×
×
  • Crear Nuevo...

Important Information

Verifica nuestros Terms of Use y Política de Privacidad